
error.AccessDenied                     = Access Denied
error.AccessDenied.body                = Because you have no authority which browses this page, access was denied.
error.BadRequest                       = Bad Request
error.BadRequest.body                  = The request is bad.
error.Error                            = Internal Server Error
error.Error.body                       = Sorry. Processing was discontinued because internal server error occur. You can send details to us. Please cooperate to early detection.
error.Error.mailPrefix                 = [Error] 
error.Error.submit                     = Report
error.ErrorMailSendSuccess             = Report Send Completion
error.ErrorMailSendSuccess.description = Your report has been sent to the administrator. Thank you for your cooperation.
error.NotFound                         = Not Found
error.NotFound.body                    = Page not found.
